Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 2022 07:34:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Call Me Avish                    Hi           11:19 AM, 20th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:19 AM, 20th Sep                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:19 AM, 20th Sep                     Call Me Avish                    1           11:20 AM, 20th Sep                   Centrepoint UAE whatsapp bot                    Hello Call Me Avish , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:20 AM, 20th Sep                     Call Me Avish                    1           11:20 AM, 20th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:20 AM, 20th Sep                     Call Me Avish                    9586463709           11:20 AM, 20th Sep                   Centrepoint UAE whatsapp bot                    Congrats! Your order is successfully placed.?    Your estimated collection date is 17/09/2022             11:20 AM, 20th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:20 AM, 20th Sep                     Call Me Avish                    2           11:21 AM, 20th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:21 AM, 20th Sep                     Call Me Avish                    Yes           11:21 AM, 20th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:21 AM, 20th Sep                     Call Me Avish                    1           11:21 AM, 20th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:21 AM, 20th Sep                     Call Me Avish                    [email-masked]           11:22 AM, 20th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:22 AM, 20th Sep                   Sohaib                   Hi Avish ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:24 AM, 20th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:26 AM, 20th Sep                   Sohaib                   We really sorry for that as we can see that your order takes more than usual           11:29 AM, 20th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:29 AM, 20th Sep                   Sohaib                   Is there anything else I can help you with?           11:29 AM, 20th Sep                     Call Me Avish                    Just tell how long it's takes?           11:31 AM, 20th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally           11:33 AM, 20th Sep                     Call Me Avish                    Ok take your time           11:34 AM, 20th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:34 AM, 20th Sep                     Call Me Avish                    Thank you           11:34 AM, 20th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4896129